body {
  font-size: 14px;
  font-family: "Nunito Sans", serif;
}

a {
  text-decoration: none;
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.cp-logo {
  height: 28px;
  margin: 2px 2px 2px 10px;
}

@-webkit-keyframes slideInDown {
  0% {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }
  80% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.slideInDown {
  -webkit-animation-name: slideInDown;
  animation-name: slideInDown;
}

@-webkit-keyframes bounceIn {
  from,
  20%,
  40%,
  60%,
  80%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.322, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.322, 0.61, 0.355, 1);
  }

  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97);
  }

  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes bounceIn {
  from,
  20%,
  40%,
  60%,
  80%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.322, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.322, 0.61, 0.355, 1);
  }

  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97);
  }

  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.bounceIn {
  -webkit-animation-duration: 0.85s;
  animation-duration: 0.85s;
  -webkit-animation-name: bounceIn !important;
  animation-name: bounceIn !important;
}

/* Effects */
@keyframes rocking {
  0% {
    transform: rotate(0deg);
  }
  25% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(2deg);
  }
  75% {
    transform: rotate(-2deg);
  }
  100% {
    transform: rotate(0deg);
  }
}

@-webkit-keyframes Gradient {
  0% {
    background-position: 0 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0 50%;
  }
}
@-moz-keyframes Gradient {
  0% {
    background-position: 0 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0 50%;
  }
}
@keyframes Gradient {
  0% {
    background-position: 0 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0 50%;
  }
}

.effetMoveGradient,
.effetMoveGradient:hover {
  /* text-shadow: 0px 3px 6px var(--colorLight); */
  background-color: var(--bgMain);
  background: linear-gradient(
    -45deg,
    var(--bgSecondary),
    var(--bgMain),
    var(--bgSecondary),
    var(--bgMain)
  );
  background-size: 400% 400%;
  -webkit-animation: Gradient 7s ease infinite, rocking 7s ease infinite;
  animation-delay: 2s;
  -moz-animation: Gradient 7s ease infinite, rocking 7s ease infinite;
  animation-delay: 2s;
  animation: Gradient 7s ease infinite, rocking 7s ease infinite;
  animation-delay: 2s;
  color: var(--colorBtn);
  border: none;
}

.effetGradient,
.effetGradient:hover {
  /* text-shadow: 0px 3px 6px var(--colorLight); */
  background-color: var(--bgMain);
  background: linear-gradient(
    -45deg,
    var(--bgSecondary),
    var(--bgMain),
    var(--bgSecondary),
    var(--bgMain)
  );
  background-size: 400% 400%;
  -webkit-animation: Gradient 6s ease infinite;
  -moz-animation: Gradient 6s ease infinite;
  animation: Gradient 6s ease infinite;
  color: var(--colorLight);
  border: 1px solid #4a4848;
}

.effectScale {
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.effectScale:hover {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: scale(1.08);
  -moz-transform: scale(1.08);
  -ms-transform: scale(1.08);
  -o-transform: scale(1.08);
  transform: scale(1.08);
}

.bg-light {
  background: #002c53 !important;
}

.bt-line {
  margin-top: 12px;
  border-top: 7px solid #ddd;
}
.ul-highlights {
  font-size: 15px;
  list-style-type: none;
  padding: 0;
}
.main-logo {
  height: 48px;
}

.price-wrapper {
  text-align: center;
  border: 1px solid #ddd;
  padding: 12px 0 0;
  border-radius: 10px;
  margin-bottom: 20px;
}

.price-wrapper .btn {
  position: relative;
  bottom: -12px;
}

.config {
  font-size: 18px;
  font-weight: 800;
  margin-bottom: 2px;
}

.carpet {
  font-size: 15px;
  font-weight: 500;
  margin-bottom: 4px;
}

.price {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 4px;
  color: var(--bgMain);
}
.img-blur {
  filter: blur(3px);
}

.cust-close {
  position: absolute;
  right: -6px;
  top: -8px;
  color: #000;
  opacity: 1;
  font-size: 14px;
  padding: 2px;
}

.navbar .nav-link {
  padding-left: 12px !important;
  padding-right: 12px !important;
  font-size: 14px;
  color: #fff !important;
  line-height: 16px !important;
}

.navbar {
  padding: 0;
}

.form-label-sm {
  font-size: 14px;
  line-height: 16px;
}

.card-header h4 {
  font-size: 20px;
  color: var(--colorMain);
  font-weight: 600 !important;
  text-transform: uppercase;
  border: 1px solid var(--colorMain);
  display: inline-block;
  padding: 5px 25px;
  border-radius: 20px;
}

#carouselBanner .carousel-item img {
  height: calc(100vh - 140px);
}

#rightSidebar {
  position: fixed;
  height: calc(100vh);
  overflow-x: hidden;
}

.social-col1 {
  background-color: var(--bgMain);
  text-align: center;
  color: var(--colorDark);
}
.social-col2 {
  background-color: var(--bgMain);
  text-align: center;
  color: var(--colorDark);
}

#rightSidebar .call-link {
  color: var(--colorLight);
  padding: 18px 4px;
  display: block;
  font-size: 14px;
}

#rightSidebar .whatsapp-link {
  color: #fff;
  padding: 15px 4px;
  display: block;
  border-left: 1px solid #fff;
}

.card-disclaimer {
  font-size: 12px;
}

.fs-10 {
  font-size: 10px;
}

.table th,
.table td {
  font-size: 15px !important;
  line-height: 22px;
  padding: 6px 5px;
}
.masterplan-img img {
  height: 280px;
  filter: blur(2px);
}

.cab-img {
  height: 40px;
  display: inline-block !important;
}

.plan-img img {
  height: 180px;
  filter: blur(2px);
}

.am-img {
  height: 220px;
}

.gal-img {
  height: 220px;
}

.prera-qr {
  height: 100px;
  margin: 5px auto;
}

.fix-callback {
  position: fixed;
  bottom: 0;
  background: #000000;
  width: 100%;
  text-align: center;
  font-size: 14px;
  border-top: 1px solid #b1a9a9;
  padding: 10px;
}

.fix-callback a {
  color: var(--colorLight);
}

.iti {
  display: block;
}

.pr-highlight strong {
  display: inline-block;
  width: 42%;
  font-size: 16px;
  font-weight: 600;
  padding-left: 5px;
}

.pr-highlight span {
  display: inline-block;
  width: 56%;
  font-size: 15px;
}

.btn-primary {
  background-color: var(--colorMain);
}
.common-head {
  font-size: 24px;
  font-weight: 700;
  padding: 10px 0;
}

.navbar-light .navbar-toggler {
  border-color: #e5e5e5;
}

.navbar-toggler:focus {
  text-decoration: none;
  box-shadow: none;
}

.location-img {
  width: 100%;
  height: 260px;
}

.location-iframe {
  width: 100%;
  height: 260px;
  border: 0;
}

.ab-desc {
  font-size: 14px;
  text-align: justify;
}

.carousel-control-next,
.carousel-control-prev {
  position: absolute;
  top: auto;
  bottom: 30px;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 15%;
  padding: 0;
  text-align: center;
  background: 0 0;
  border: 0;
  opacity: 0.5;
  transition: opacity 0.15s ease;
}

main {
  position: relative;
}

.section-highlight {
  position: absolute;
  width: 300px;
  top: 30px;
  left: 20px;
  background: #fff;
  border-radius: 5px;
  padding: 5px 8px;
}
.section-highlight .launch {
  text-transform: uppercase;
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  color: var(--colorMain);
  position: relative;
  width: 170px;
  margin: -20px auto 12px auto;
  background: var(--colorLight);
  display: block;
  border: 1px solid;
  border-radius: 14px;
  box-shadow: 0px 1px 4px 0px #4b4949;
}

.section-highlight .head {
  font-size: 26px;
  line-height: 28px;
  text-align: center;
  margin-bottom: 2px;
  font-weight: 900;
}

.section-highlight .head2 {
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 3px;
}

.section-highlight .subhead {
  text-align: center;
  font-size: 16px;
  margin-bottom: 5px;
}

.section-highlight .offers {
  font-size: 14px;
  padding: 6px 10px;
  text-shadow: unset !important;
  text-align: center;
  margin-bottom: 6px;
}

.section-highlight .price {
  font-size: 22px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 4px;
  color: var(--colorDark);
}

.pricefrom,
.prera {
  font-size: 13px;
  margin-bottom: 2px;
  text-align: center;
}

.offers ul {
  list-style-type: none;
  padding: 0;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 21px;
  font-weight: 500;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
}

.prd-box {
  background-color: #ddd;
  padding: 5px 8px 0;
  margin-bottom: 5px;
}

.prd-box ul {
  list-style-type: none;
  margin-bottom: 0;
}
.prd-box ul span {
  display: inline-block;
  width: 44%;
}
.offers ul li {
  padding-bottom: 3px;
}
.offers ul li::before {
  /* content: url('../img/icons/arrow-right-circle.svg');
    position: relative;
    top: 3px; */
}

.virtual-img {
  max-height: 180px;
  width: 100%;
}

.virtual-wrapper {
  position: relative;
}

.overlay-plan {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
  height: 100%;
  padding: 40px 10px;
}

.overlay-plan a {
  margin-top: 30%;
  opacity: 0;
}

.overlay-plan:hover {
  background-color: rgb(88 88 88 / 45%);
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.overlay-plan:hover a {
  opacity: 1;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.overlay-virtual {
  position: absolute;
  top: 0;
  width: 100%;
  background-color: rgb(88 88 88 / 45%);
  text-align: center;
  height: 100%;
  padding: 40px 10px;
}

.overlay-virtual img {
  height: 40px;
  margin-top: 15px;
}

.virtual-head {
  font-size: 22px;
  font-weight: 600;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 2px;
}

.virtual-desc {
  font-size: 16px;
  font-weight: 500;
  color: #fff;
}

.virtual-wrapper:hover {
  cursor: pointer;
  box-shadow: 1px 1px 2px 1px #525050;
}

li.nav-item {
  border-right: 1px solid #ddd;
}

.btn-primary {
  background-color: var(--bgPrimary);
  /* background-image: linear-gradient(to left, var(--bgMain), var(--colorMain), var(--bgMain)); */
  color: var(--colorLight);
  font-size: 14px;
  border-radius: 10px;
  padding: 4px 15px;
  border-color: var(--colorDark);
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.5), 0 0 0 5px rgba(0, 0, 0, 0.2),
    0 0 10px 10px rgba(0, 0, 0, 0.1);
}

.btn-primary:focus,
.btn-primary:hover {
  background-color: var(--bgPrimary) !important;
  opacity: 0.8;
}

.download-fix {
  position: fixed;
  top: 42%;
  transform: rotate(90deg);
  font-size: 12px !important;
  right: -50px;
  padding: 4px 12px !important;
}

.agentreraBtn {
  font-size: 12px;
  padding: 0px 4px;
  margin-left: 6px;
}
.bd-img img {
  width: 100%;
  height: 200px;
  object-fit: cover;
  object-position: center;
  border-radius: 0 50px 0 50px;
}
.bd-img {
  position: relative;
}

.am-img {
  height: 120px;
  width: 100%;
  display: block;
  margin: 0 auto;
}

.gal-img {
  width: 100%;
  height: 180px;
  object-fit: cover;
  object-position: center;
  border-radius: 0 50px 0 50px;
}

.visit-img {
  width: 100%;
  height: 220px;
  object-fit: cover;
  object-position: center;
  border-radius: 0 50px 0 50px;
}

.bd-img::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 5%;
  right: -3%;
  border: 2px solid var(--bs-secondary);
  border-radius: 0 50px 0 50px;
  z-index: -1;
}

#amenities p {
  text-align: center;
  font-size: 16px;
}
